program CpuExplorer;

uses
  QForms,
  ExplorerWindow in 'ExplorerWindow.pas' {ExplorerDialog};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Carbonsoft Cpu Explorer';
 Application.CreateForm(TExplorerDialog, ExplorerDialog);
   Application.Run;
end.
